eclipse HttpServlet 类会报错
eclipse HttpServlet 类会报错
不爱吃鱼的喵 发表于2年前
eclipse HttpServlet 类会报错
  • 发表于 2年前
  • 阅读 81
  • 收藏 0
  • 点赞 0
  • 评论 0

新睿云服务器60天免费使用,快来体验!>>>   

以前的eclipse因为更换电脑的位数,启动时会出现Failed to load the JNI shared library的错误,好像是和jdk位数(32位或64)有关系


重新copy了一个eclipse导进去项目遇到以下问题:

错误:HttpServlet 类会报错

解决方法:将tomcat——lib下的servlet-api.jar导进去或者copy到WEB-INF/lib下就ok了。


  • 打赏
  • 点赞
  • 收藏
  • 分享
共有 人打赏支持
粉丝 1
博文 38
码字总数 11455
×
不爱吃鱼的喵
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: